#!/bin/sh
echo 'name: skein
version: 0.1.0.5
id: skein-0.1.0.5-e1b166217d74ed0083938a1cf8d6d09e

license: BSD3
copyright:
maintainer: Felipe Lessa <felipe.lessa@gmail.com>
stability:
homepage:
package-url:
description: Skein (<http://www.skein-hash.info/>) is a family of fast
             secure cryptographic hash functions designed by Niels
             Ferguson, Stefan Lucks, Bruce Schneier, Doug Whiting, Mihir
             Bellare, Tadayoshi Kohno, Jon Callas and Jesse Walker.
             .
             This package uses bindings to the optimized C implementation
             of Skein.  We provide a high-level interface (see module
             "Crypto.Skein") to some of the Skein use cases.  We also
             provide a low-level interface (see module
             "Crypto.Skein.Internal") should you need to use Skein in a
             different way.
             .
             Currently we have support for Skein as cryptographic hash
             function as Skein as a message authentication code
             (Skein-MAC).  For examples of how to use this package, see
             "Crypto.Skein" module documentation.
category: Cryptography
author: Felipe Lessa <felipe.lessa@gmail.com>, Doug Whiting
exposed: True
exposed-modules: Crypto.Skein Crypto.Skein.Internal
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/skein-0.1.0.5
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/skein-0.1.0.5
              /usr/local/lib
hs-libraries: HSskein-0.1.0.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes: skein.h
depends: base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         cereal-0.3.5.1-ea4bd134532aa70e1e1cef3152096148
         crypto-api-0.8-ce8573314267e52643e88949f24a0e5a
         tagged-0.2.3.1-62231dd6901e7af0631a39b0cda71073
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/skein-0.1.0.5/html/skein.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/skein-0.1.0.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
